REALPATH(1)

NAAM
realpath - toon het herleide pad

SAMENVATTING
realpath [OPTIE]... BESTAND...

BESCHRIJVING

Toont de herleide absolute bestandsnaam; alleen de laatste component hoeft niet te bestaan.

-e, --canonicalize-existing
    alle componenten van het pad moeten bestaan

-m, --canonicalize-missing
    geen van de pad componenten hoeft te bestaan noch een map te zijn

-L, --logical
    '..'-componenten herleiden vóór sym-koppelingen

-P, --physical
    symbolische koppelingen direct herleiden (standaard)

-q, --quiet
    onderdruk de meeste foutmeldingen

--relative-to=MAP
    het herleide pad relatief tot MAP tonen

--relative-base=MAP
    absolute paden tonen behalve wanneer onder MAP

-s, --strip, --no-symlinks
    symbolische koppelingen niet herleiden

-z, --zero
    elke regel afsluiten met NUL-byte, niet met nieuwe regel

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door Padraig Brady.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
readlink(1), readlink(2), realpath(3)

Volledige documentatie op: <https://www.gnu.org/software/coreutils/realpath>
of lokaal via: info '(coreutils) realpath invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.